<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>He has a ______ age of eight.</text><choice_g><choice correct="y">reading</choice></choice_g></item>
<item><text>The government has a $20-billion ______ chest to fight terrorism.</text><choice_g><choice correct="y">war</choice></choice_g></item>
<item><text>people who can afford to buy ______ brands</text><choice_g><choice correct="y">luxury</choice></choice_g></item>
<item><text>He's been having painful ______ movements.</text><choice_g><choice correct="y">bowel</choice></choice_g></item>
<item><text>A ______ flash went off from behind the bushes.</text><choice_g><choice correct="y">camera</choice></choice_g></item>
<item><text>______ sentiment was running against corporate America.</text><choice_g><choice correct="y">Investor</choice></choice_g></item>
<item><text>Physical exercise is a great ______ reliever.</text><choice_g><choice correct="y">stress</choice></choice_g></item>
<item><text>the ______ effects for the film</text><choice_g><choice correct="y">make-up</choice></choice_g></item>
<item><text>New procedures had been introduced as part of an ______ drive.</text><choice_g><choice correct="y">efficiency</choice></choice_g></item>
<item><text>A ______ writer will make a transcript.</text><choice_g><choice correct="y">shorthand</choice></choice_g></item>
</body>
</exercise>
</batch>

